Subject: [bug#50835] [PATCH 0/8] New Haskell packages: cache, redis client, xmpp

From: Stephen Paul Weber <[email-masked]>
Date: Sun, 26 Sep 2021 21:09:43 -0500

This series adds new Haskell packages for in-memory caching, a redis client and
dependency, and an XMPP library and needed dependencies (including gnutls and
gsasl bindings).